################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CPP_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/goose.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/goose_builder.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/goose_parser.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/header_subscriber.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/out_goose.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/tree_builder_vh.cpp 

OBJS += \
./GooseLib/goose_lib/source/goose.o \
./GooseLib/goose_lib/source/goose_builder.o \
./GooseLib/goose_lib/source/goose_parser.o \
./GooseLib/goose_lib/source/header_subscriber.o \
./GooseLib/goose_lib/source/out_goose.o \
./GooseLib/goose_lib/source/tree_builder_vh.o 

CPP_DEPS += \
./GooseLib/goose_lib/source/goose.d \
./GooseLib/goose_lib/source/goose_builder.d \
./GooseLib/goose_lib/source/goose_parser.d \
./GooseLib/goose_lib/source/header_subscriber.d \
./GooseLib/goose_lib/source/out_goose.d \
./GooseLib/goose_lib/source/tree_builder_vh.d 

OBJS__QUOTED += \
"GooseLib\goose_lib\source\goose.o" \
"GooseLib\goose_lib\source\goose_builder.o" \
"GooseLib\goose_lib\source\goose_parser.o" \
"GooseLib\goose_lib\source\header_subscriber.o" \
"GooseLib\goose_lib\source\out_goose.o" \
"GooseLib\goose_lib\source\tree_builder_vh.o" 

CPP_DEPS__QUOTED += \
"GooseLib\goose_lib\source\goose.d" \
"GooseLib\goose_lib\source\goose_builder.d" \
"GooseLib\goose_lib\source\goose_parser.d" \
"GooseLib\goose_lib\source\header_subscriber.d" \
"GooseLib\goose_lib\source\out_goose.d" \
"GooseLib\goose_lib\source\tree_builder_vh.d" 

CPP_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/goose.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/goose_builder.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/goose_parser.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/header_subscriber.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/out_goose.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/goose_lib/source/tree_builder_vh.cpp" 


